.mainMenuContainer ul.dropdown{background-color:#fff;}

.mainMenuContainer ul.dropdown li a {color:#687074}
.mainMenuContainer  ul.dropdown li.hover a {background-color:#A75967; color:#fff;}
.mainMenuContainer  ul.dropdown li.selected span{background-color:#fff;border-bottom:2px solid #A75967; color:#A75967;}

.zoneHeader2 {
  background: #222 url(https://aaplog.wildapricot.org/resources/Theme_Overrides/simple_colored_yellow.v3.0/images/layout/yellow_line.png) center top repeat-x;
}

.WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton {
  background: #A75967;
}

.members {position:relative;height:209px;width:275px;margin:0 auto 10px}
.members img{position:absolute;left:0;-webkit-transition: opacity 1s ease-in-out;-moz-transition: opacity 1s ease-in-out;-o-transition: opacity 1s ease-in-out;transition: opacity 1s ease-in-out;}
.members img.top:hover{opacity:0}
.members a {overflow:visible !important;position:static !important}

#idFooterPoweredByContainer {
  display: none;}

.zoneHeader4 {
  background: #222;
}

.WaGadgetMenuHorizontal .menuInner {float: right;}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
    padding: 20px 12px 20px 13px;
    font: normal 14px/19px Arial !important;
    color: white;
    text-align: center;
}

.WaGadgetEvents .titleContainer h1.pageTitle {
    font-size: 32px !important;
    text-align: center !important;
}

.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink{
display:none;
}